using System;
using System.Collections.Generic;
using System.Text;
using ReallifeGamemode.Server.Core.API;

namespace ReallifeGamemode.Server.Core.Commands.User
{
  public abstract class UserCommand : Command
  {
    public override bool CanExecute(IPlayer player)
    {
      return player.GetSharedData("loggedIn", false);
    }
  }
}
